=== debian/changelog ===
lightdm-kde (0.0.git20120214-0ubuntu1) precise; urgency=low

  * Initial package

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Tue, 14 Feb 2012 16:48:06 +0100
