## lightdm-kde 0.1.0

=== debian/changelog ===
lightdm-kde (0.1.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Apr 2012 15:20:54 +0100
