=== debian/changelog ===
lightdm-kde (0.1.1-0ubuntu2) quantal; urgency=low

  * Drop build-depends on kdelibs5-experimental-dev as the content has been
    moved to kdelibs5-dev.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 10 Jun 2012 00:57:25 +0200

lightdm-kde (0.1.1-0ubuntu1) quantal; urgency=low

  * Switch to debhelper compat level v9.
  * Use pkg-kde-tools dh addon.
  * Enable parallel building.
  * Fix syntax errors in copyright file.
  * Bump Standards-Version to 3.9.3.
  * Add a watch file.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 22 May 2012 00:35:25 +0200

lightdm-kde (0.1.1-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release
  * Fixes LP: #987910 "User pictures are not shown in greeters which
    support them"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Apr 2012 17:03:32 +0100
