## lightdm-kde 0.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # Versions
 set(LIGHTDM_KDE_VERSION_MAJOR 0)
-set(LIGHTDM_KDE_VERSION_MINOR 1)
-set(LIGHTDM_KDE_VERSION_PATCH 1)
+set(LIGHTDM_KDE_VERSION_MINOR 2)
+set(LIGHTDM_KDE_VERSION_PATCH 0)
 set(LIGHTDM_KDE_VERSION ${LIGHTDM_KDE_VERSION_MAJOR}.${LIGHTDM_KDE_VERSION_MINOR}.${LIGHTDM_KDE_VERSION_PATCH})
 
 # Packaging
@@ -42,6 +42,4 @@
 
 add_subdirectory(greeter)
 add_subdirectory(kcm)
-
-install(DIRECTORY themes
-        DESTINATION ${DATA_INSTALL_DIR}/lightdm-kde-greeter)
+add_subdirectory(themes)
