=== debian/changelog ===
lightdm-kde (0.2.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Michal Zajac <quintasan@kubuntu.org>  Sun, 22 Jul 2012 19:44:44 +0200

lightdm-kde (0.1.1-0ubuntu4) quantal; urgency=low

  * Set default session in postinst script to kde-plasma

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jul 2012 12:27:28 +0100

lightdm-kde (0.1.1-0ubuntu3) quantal; urgency=low

  * Depend on lightdm, needed by postinst script
  * Use --keep-old in postinst setting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jul 2012 11:39:55 +0100
