=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Package: lightdm-kde-greeter
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: lightdm
+         ${shlibs:Depends},
+         lightdm
 Provides: lightdm-greeter
 Description: LightDM KDE greeter
  lightdm-kde provides a LightDM greeter using KDE libraries.
