## lightdm-kde 0.3.0

=== debian/changelog ===
lightdm-kde (0.3.0-0ubuntu2) quantal; urgency=low

  * In line with other themes do not use debconf to store the
    preferred LightDM greeter theme. LP: #1029150

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Sep 2012 12:47:57 +0100

lightdm-kde (0.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Add a build-depend on libx11-dev for the new root image executable

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 19 Aug 2012 19:50:18 -0400
