=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
     cmake,
     pkg-config,
     liblightdm-qt-2-dev (>= 1.1.2),
-    kdelibs5-dev
+    kdelibs5-dev,
+    libx11-dev
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/playground/base/lightdm
