## lightdm-kde 0.3.1

=== debian/changelog ===
lightdm-kde (0.3.1-1ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2012 11:59:42 +0000

lightdm-kde (0.3.0-1ubuntu2) raring; urgency=low

  * Drop recommends-relationship with desktop-base. It contains Debian
    branding that we don't need nor want. Philip will contact Ralf about that.
    LP: #1080115

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 17 Nov 2012 17:08:09 +0100

lightdm-kde (0.3.0-1ubuntu1) raring; urgency=low

  * Merge with Debian, remaining changes:
   - Build-dep on liblightdm-qt-2-dev not liblightdm-qt-dev
   - Use lightdm-set-defaults in debian/lightdm-kde-greeter.prerm and
     debian/lightdm-kde-greeter.postinst
  * Don't install lightdm-kde-greeter.conf in lightdm-kde-greeter.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2012 17:13:30 +0000

lightdm-kde (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-Git and Vcs-Browser information.
  * Drop 0001-Do-not-install-Messages.sh.patch, it has been applied upstream.

 -- Ralf Jung <post@ralfj.de>  Wed, 12 Sep 2012 19:04:42 +0200

lightdm-kde (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #684053)
  * Using package from Ubuntu. Thanks guys!

 -- Ralf Jung <post@ralfj.de>  Tue, 14 Aug 2012 18:17:32 +0200
