## lightdm-kde 0.3.2.1

=== debian/changelog ===
lightdm-kde (0.3.2.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.4. No changes needed.
  * change git URLs to canonical alioth URLs
  * Add patch from upstream to make it compile with latest liblightdqm-qt
    (Closes: #730930)

 -- Ralf Jung <post@ralfj.de>  Wed, 04 Dec 2013 22:24:46 +0100

lightdm-kde (0.3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Jung <post@ralfj.de>  Sun, 19 May 2013 16:13:19 +0200

lightdm-kde (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Jung <post@ralfj.de>  Sat, 22 Dec 2012 17:09:02 +0100
