## lightdm-kde 0.3.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # Versions
 set(LIGHTDM_KDE_VERSION_MAJOR 0)
-set(LIGHTDM_KDE_VERSION_MINOR 2)
-set(LIGHTDM_KDE_VERSION_PATCH 0)
+set(LIGHTDM_KDE_VERSION_MINOR 3)
+set(LIGHTDM_KDE_VERSION_PATCH 1)
 set(LIGHTDM_KDE_VERSION ${LIGHTDM_KDE_VERSION_MAJOR}.${LIGHTDM_KDE_VERSION_MINOR}.${LIGHTDM_KDE_VERSION_PATCH})
 
 # Packaging
@@ -32,8 +32,12 @@
     CACHE PATH "Directory where LightDM configuration files are kept")
 
 find_package(KDE4 REQUIRED)
+
+set(QLIGHTDM_MIN_VERSION 1.4.0)
 find_package(QLightDM REQUIRED)
+
 find_package(KDeclarative REQUIRED)
+
 include(KDE4Defaults)
 include(MacroLibrary)
 
@@ -43,3 +47,6 @@
 add_subdirectory(greeter)
 add_subdirectory(kcm)
 add_subdirectory(themes)
+find_package(Msgfmt REQUIRED)
+find_package(Gettext REQUIRED)
+add_subdirectory( po )
