=== greeter/CMakeLists.txt ===
--- 
+++ 
@@ -12,13 +12,21 @@
     extrarowproxymodel.cpp
     faceimageprovider.cpp
     greeterwindow.cpp
+    powermanagement.cpp
     main.cpp
     configwrapper.cpp
-    components/modelcombobox.cpp
-    components/passwordlineedit.cpp
+    sessionsmodel.cpp
+    usersmodel.cpp
+    screensmodel.cpp
+    greeterwrapper.cpp
 )
 
-# Create the plasmoid
+qt4_add_dbus_interface(GREETER_SRCS
+    org.freedesktop.UPower.xml
+    upower
+)
+
+# Create the greeter
 kde4_add_executable(lightdm-kde-greeter ${GREETER_SRCS})
 
 # Link against the needed libraries
@@ -31,9 +39,12 @@
 )
 
 install(TARGETS lightdm-kde-greeter RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX}/sbin/)
+install(FILES lightdm-kde-greeter.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/xgreeters)
 
-#FIXME find correct macro for /usr/[local]/share
-install(FILES lightdm-kde-greeter.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/xgreeters)
+# Create the background hack
+kde4_add_executable(lightdm-kde-greeter-rootimage rootimageapp.cpp)
+target_link_libraries(lightdm-kde-greeter-rootimage ${KDE4_KDEUI_LIBS} ${X11_X11_LIB})
+install(TARGETS lightdm-kde-greeter-rootimage DESTINATION ${LIBEXEC_INSTALL_DIR})
 
 macro_display_feature_log()
