=== kcm/CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 include(KDE4Defaults)
 include(MacroLibrary)
+
+# Makes it easy to reuse code from the greeter. A bit ugly but I don't feel
+# like setting up a static library for one class.
+set(GREETER_DIR ${CMAKE_SOURCE_DIR}/greeter)
 
 # Add the compiler flags
 add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
@@ -10,8 +14,10 @@
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   ${QLIGHTDM_INCLUDE_DIR}
+  ${GREETER_DIR}
+)
 
-)
+add_subdirectory(configwidgets)
 
 # Insert your sources here
 set(LIGHTDM_KCM_SRCS
@@ -19,6 +25,9 @@
     themesmodel.cpp
     coreconfig.cpp
     lightdmkcm.cpp
+    configoptions.cpp
+    ${GREETER_DIR}/extrarowproxymodel.cpp
+    ${GREETER_DIR}/usersmodel.cpp
 )
 
 set(LIGHTDM_KCM_UI
@@ -38,7 +47,8 @@
   ${QT_QTDECLARATIVE_LIBRARY}
   ${KDE4_PLASMA_LIBS}
   ${QLIGHTDM_LIBRARIES}
-
+  ${KDE4_KIO_LIBS}
+  lightdm_config_widgets
 )
 
 install(TARGETS kcm_lightdm
