=== debian/changelog ===
lightdm-kde (0.3.2.2-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop Recommends desktop-base. It contains Debian
        branding that we don't need nor want.
    - debian/*lightdm-kde-greeter.*:
      + Don't install lightdm-kde-greeter.conf.
      + Add 40-lightdm-kde-greeter.conf.
      + Remove postinst and preinst for doing settings.
  * Drop search-for-liblightdm-qt-2-or-3.patch, already fixed by
    0001-FindQLightDM.cmake-Search-for-new-liblightdm-qt-3-as.patch.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 26 Feb 2015 23:49:42 +0100

lightdm-kde (0.3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5. No changes needed.

 -- Ralf Jung <post@ralfj.de>  Sun, 14 Sep 2014 14:10:06 +0200

lightdm-kde (0.3.2.2-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1267440)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 12 Feb 2014 17:40:35 +0100

lightdm-kde (0.3.2.1-1ubuntu4) trusty; urgency=low

  * Update configuration settings method:
   - add 40-lightdm-kde-greeter.conf
   - remove postinst and preinst for doing settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Dec 2013 17:30:39 +0000

lightdm-kde (0.3.2.1-1ubuntu3) saucy; urgency=low

  * Add lightdm-kde-l10n.diff generated using releaseme to update
    translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 17:55:03 +0100

lightdm-kde (0.3.2.1-1ubuntu2) saucy; urgency=low

  * Add back search-for-liblightdm-qt-2-or-3.patch lost in merge

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 10:55:00 +0000

lightdm-kde (0.3.2.1-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
   - Use lightdm-set-defaults in debian/lightdm-kde-greeter.prerm and
     debian/lightdm-kde-greeter.postinst
   - Don't install lightdm-kde-greeter.conf in lightdm-kde-greeter.install
   - Drop recommends-relationship with desktop-base. It contains Debian
     branding that we don't need nor want

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 16:25:37 +0100

lightdm-kde (0.3.2.1-0ubuntu4) saucy; urgency=low

  * Switch build-depends on liblightdm-qt-3-dev to liblightdm-qt-dev to
    match the change in the lightdm package

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 May 2013 00:40:52 -0400

lightdm-kde (0.3.2.1-0ubuntu3) saucy; urgency=low

  * Try again. lightdm has a versioned -dev package. Rev the BD and remove the
    version constraint which is now redundant.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 May 2013 18:26:12 +0100

lightdm-kde (0.3.2.1-0ubuntu2) saucy; urgency=low

  * No-change rebuild for liblightdm-qt transition. 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 May 2013 15:32:28 +0100

lightdm-kde (0.3.2.1-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1169732) 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 17 Apr 2013 17:19:25 +0800
