=== debian/control ===
Source: lightdm-kde
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ralf Jung <post@ralfj.de>
Build-Depends:
    debhelper (>= 9),
    pkg-kde-tools,
    cmake,
    pkg-config,
    liblightdm-qt-dev (>= 1.4),
    libx11-dev,
    kdelibs5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/playground/base/lightdm
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/lightdm-kde.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/lightdm-kde.git

Package: lightdm-kde-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lightdm
Provides: lightdm-greeter
Description: LightDM KDE greeter
 A LightDM greeter using KDE libraries. This package also includes a KCM
 module to configure the greeter.
